/* Add here all your CSS customizations */

    /*  Green */
    .filter-green {
        color: #28a745; 
        filter: invert(50%) sepia(100%) saturate(358%) hue-rotate(82deg) brightness(86%) contrast(91%);
    }
    .filter-bg-green {
         background-color: #28a745; 
    }
    
    /*  Blue */
    .filter-blue {
        color: #0088cc; 
        filter: invert(34%) sepia(85%) saturate(1244%) hue-rotate(172deg) brightness(95%) contrast(102%);
    }
    .filter-bg-blue {
        background-color: #0088cc; 
    }

    /*  Orange */
    .filter-orange {
        color:#ffc107;
        /*filter: invert(76%) sepia(96%) saturate(1727%) hue-rotate(349deg) brightness(99%) contrast(106%);*/
        filter: invert(73%) sepia(91%) saturate(1097%) hue-rotate(352deg) brightness(101%) contrast(103%);
    }
    .filter-bg-orange {
        background-color: #ffc107; 
    }
    
    /*  Red */
    .filter-red {
        color: #dc3545;
        filter: invert(55%) sepia(91%) saturate(5575%) hue-rotate(332deg) brightness(86%) contrast(100%);
    }
    .filter-bg-red {
        background-color: #dc3545; 
    }
    
    /*  Gray */
    .filter-gray {
        color: #696969;
        filter: invert(43%) sepia(2%) saturate(18%) hue-rotate(68deg) brightness(94%) contrast(94%);
    }
    .filter-bg-gray {
        background-color: #696969; 
    }
    
    .testo-tab {
        color: #212529;
    }

    .float{
        position:fixed;
        width:60px;
        height:60px;
        bottom:20px;
        right:20px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
      font-size:30px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }
    
    .my-float{
        margin-top:16px;
    }

    .hiddenRow {
        padding: 0 5px !important;
        font-size: 13px;
    }
    .accordian-body span{
        color:#a2a2a2 !important;
    }

    .InstIos{
        position:fixed;       
        left:0px;
        right:0px;
        bottom:20px;
        background-color:#ecd9c6;
        color:#000000;
        font-size:100%;
        border-radius:10px;
        z-index:99999;
    }
    .InstIosArrow{
        position:fixed;       
        width: 30px;
        left: 50%;
        height: 30px;
        bottom:5px;
        background-color:#ecd9c6;
        z-index:99998;
        -webkit-transform: translateX(-50%) rotate(
            45deg
            );
                transform: translateX(-50%) rotate(
            45deg
            );
    }
 
     a.gflag {vertical-align:middle;font-size:32px;padding:1px 0;background-repeat:no-repeat;background-image:url(//gtranslate.net/flags/32.png);}
     a.gflag img {border:0;}
     a.gflag:hover {background-image:url(//gtranslate.net/flags/32a.png);}
     #goog-gt-tt {display:none !important;}
     .goog-te-banner-frame {display:none !important;}
     .goog-te-menu-value:hover {text-decoration:none !important;}
     body {top:0 !important;}
     #google_translate_element2 {display:none!important;}
   
    .iti { width: 100%; }
